Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 13:00:52 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="margin:0px;font-size:12pt"><span style="margin:0px;background-color:rgb(255, 255, 255)">Hi Support Team,</span></span>
<div style="margin:0px;font-size:12pt"><span style="margin:0px;background-color:rgb(255, 255, 255)"><br>
</span></div>
<div style="margin:0px;font-size:12pt">
<span style="margin:0px;background-color:rgb(255, 255, 255)">Thanks God that at least someone responded and realized what problem I am facing. Yes, I cancelled the whole order because I need complete sofa set. </span>
<div style="margin:0px;background-color:rgb(255, 255, 255)">What I want one favour from you that I have done new order(new <span style="margin:0px;font-size:15px;font-family:Helvetica, Arial, sans-serif;text-align:left;background-color:rgb(255, 255, 255);display:inline !important">order
 number is<span style="margin:0px"><b> </b></span></span><span style="margin:0px;font-size:15px;font-family:Helvetica, Arial, sans-serif;color:rgb(0, 185, 229);text-align:left;background-color:rgb(255, 255, 255)"><a href="https://www.homeboxstores.com/sa/en/my-account/order/6299337149?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_confirmation_SA_en" target="_blank" rel="noreferrer" style="margin:0px"><b>6299337149</b></a></span><span style="margin:0px;font-size:15px;font-family:Helvetica, Arial, sans-serif;text-align:left;background-color:rgb(255, 255, 255);display:inline !important">.
 Expect delivery by 25/04/2021) ,<span style="margin:0px"> </span><b>Please make to possible to deliver on 22nd April or 24th April maximum</b>. I will consider it as a great compensation of all this mess. thanks. </span>
</div>
<br>
</div>
<div style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif'>
<div style="margin:0px"></div>
<div style="margin:0px;font-size:12pt;font-family:Calibri, Helvetica, sans-serif">
Regards,</div>
<div style="margin:0px;font-size:12pt;font-family:Calibri, Helvetica, sans-serif">
Adnan Saeed</div>
<span style="margin:0px;font-size:12pt;font-family:Calibri, Helvetica, sans-serif">0534291539</span>
</div>
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 20, 2021 10:39 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2429948] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Adnan,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the inconvenience caused to you​</div>
<div dir="ltr">Would like to inform you that the WH team informed us that one item from your order (158749627 - - Carlton 3-Seater Sofa) is not found in good condition, that's why the delivery team did not receive the remain item also, please confirm that do
 you want other item in the order, or you want both together so we can raise your request to the relevant team.</div>
<div dir="ltr">
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419566